package robot.mj;

import com.robot.Global;
import com.robot.Util;
import com.robot.data.Player;
import com.robot.data.Room;
import com.robot.player.state.PlayerWaitState;
import com.taurus.core.entity.ITObject;


import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;
import java.util.Map.Entry;

public class EXRoom extends Room {

	//



	public EXRoom(String roomid, Map<String, String> redis_room_map) {
		super(roomid, redis_room_map);


	}




	public void checkAction() {

	}







	@Override
	protected void roomResult() {

	}

	@Override
	public void endGame() {
		super.endGame();
	}

	@Override
	public void saveMilitaryTotal(boolean dissmiss) {
		super.saveMilitaryTotal(dissmiss);
	}

	@Override
	public void clear() {
		super.clear();
	}

}
